# Run

## Table of Contents

- [Introduction](#introduction)
- [Usage](#usage)
- [Examples](#examples)

## Introduction

The `run` tool can be used to convert models, run inference, and compare results across frameworks.


## Usage

See `polygraphy run -h` for usage information.


## Examples

For examples, see [this directory](../../../examples/cli/run)
